[SM-Grimoire-Bugs] [Bug 14383] New: evolution-data-server too new for evolution-sharp

bugzilla-daemon at bugs.sourcemage.org bugzilla-daemon at bugs.sourcemage.org
Fri Mar 21 01:15:41 EDT 2008


http://bugs.sourcemage.org/show_bug.cgi?id=14383

           Summary: evolution-data-server too new for evolution-sharp
           Product: Codex
           Version: z-rejected grimoire
          Platform: x86
        OS/Version: Linux
            Status: NEW
          Severity: normal
          Priority: P2
         Component: gnome2-apps
        AssignedTo: sm-grimoire-bugs at lists.ibiblio.org
        ReportedBy: Belxjander at gmail.com


version bump needed,  evolution-sharp 0.15.92 complains the evolution-data-server
is too new when configure runs

-- 
Configure bugmail: http://bugs.sourcemage.org/userprefs.cgi?tab=email
------- You are receiving this mail because: -------
You are the assignee for the bug, or are watching the assignee.



More information about the SM-Grimoire-Bugs mailing list